
Robotics Service Bus - Enhancement #682
Remove PortStateChange
10/27/2011 02:20 PM - J. Wienke

Status: Resolved Start date: 10/27/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Protocol Estimated time: 0.00 hour
Target version: 0.6
Description

This is not really used anywhere

Associated revisions
Revision 1a20e52d - 10/28/2011 05:08 PM - J. Wienke

    -  adapted to new protocol files refs #375
    -  removed unused introspection stuff refs #682

History
#1 - 10/28/2011 04:13 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

This was done with r2998

#2 - 11/18/2011 02:44 PM - S. Wrede
- Target version changed from rsb-0.7 to 0.6
